<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Πίστη και αφοσίωση" source-language="el">
  <item>
    <word>ΔΕΣΜΕΥΣΗ</word>
    <clue>&#13;
      ΥΠΟΣΧΕΣΗ</clue>
    <rationale>Οι εταιρείες περιμένουν από τους υπαλλήλους τους δέσμευση στην εταιρεία </rationale>
  </item>
  <item>
    <word>ΑΚΡΙΒΗΣ</word>
    <clue>ΑΛΑΘΕΥΤΟΣ, ΑΛΑΝΘΑΣΤΟΣ, ΑΛΗΘΙΝΟΣ, ΟΡΘΟΣ</clue>
    <rationale>Πάντοτε να φροντίζεις να είσαι ακριβής για την εργασία σου</rationale>
  </item>
  <item>
    <word>ΕΡΓΑΤΙΚΟΣ</word>
    <clue>     ΕΠΙΜΕΛΗΣ</clue>
    <rationale>Πάντοτε να δουλεύεις όσο καλύτερα μπορείς στο χώρο εργασίας σου </rationale>
  </item>
  <item>
    <word>ΟΜΑΔΙΚΟΤΗΤΑ</word>
    <clue>ΣΥΝΕΡΓΑΣΙΑ</clue>
    <rationale>Δούλεψε αποτελεσματικά με όλα τα μέλη της ομάδας, και επικοινώνησε μαζί τους με καλό τρόπο</rationale>
  </item>
  <item>
    <word>ΠΡΟΘΥΜΟΣ</word>
    <clue>ΕΤΟΙΜΟΣ ΝΑ ΚΑΝΕΙ ΚΑΤΙ</clue>
    <rationale>Δείξε πρόθυμος να εργαστείς όλες τις ώρες</rationale>
  </item>
  <item>
    <word>ΠΡΟΑΓΩΓΗ</word>
    <clue>ΑΥΞΗΣΗ ΑΠΟΔΟΧΩΝ </clue>
    <rationale>Με το να δείχνεις αφοσίωση στην εταιρεία αυξάνεις τις πιθανότητές σου για προαγωγή ακόμη και αύξηση του μισθού σου</rationale>
  </item>
  <item>
    <word>ΣΕΒΑΣΜΟΣ</word>
    <clue>ΣΥΝΑΙΣΘΗΜΑ ΒΑΘΙΑΣ ΕΚΤΙΜΗΣΗΣ ΚΑΙ ΘΑΥΜΑΣΜΟΥ</clue>
    <rationale>Κέρδισε τον σεβασμό των συναδέλφων σου δια μέσω της αφοσίωσής σας</rationale>
  </item>
  <item>
    <word>ΚΑΤΑΛΛΗΛΟΤΗΤΑ</word>
    <clue>ΣΩΣΤΗ ΕΠΙΛΟΓΗ </clue>
    <rationale>Ανταποκριθείτε κατάλληλα σε μια πρόκληση στην αφοσίωσή σας</rationale>
  </item>
  <item>
    <word>ΑΦΟΣΙΩΣΗ</word>
    <clue>ΠΡΟΣΗΛΩΣΗ, ΠΙΣΤΗ</clue>
    <rationale>Η αφοσίωση είναι ένας σημαντικός παράγοντας στην επιλογή ενός πολύτιμου εργαζόμενου</rationale>
  </item>
  <item>
    <word>ΠΡΟΒΛΗΜΑ</word>
    <clue>ΔΥΣΚΟΛΙΑ</clue>
    <rationale>Εάν υπάρχουν προβλήματα που σας απασχολούν, προσπαθήστε να τα λύσετε διότι αυτό θα σας βοηθήσει μελλοντικά</rationale>
  </item>
  <item>
    <word>ΜΕΛΛΟΝ</word>
    <clue>ΑΥΤΟ ΠΟΥ ΠΡΟΚΕΙΤΑΙ ΝΑ ΣΥΜΒΕΙ</clue>
    <rationale>Εάν ο εργοδότης δει ότι είσαι αφοσιωμένος και δεσμευμένος, τότε οι πιθανότητες για ένα μέλλον στην εταιρεία αυξάνονται σημαντικά</rationale>
  </item>
  <item>
    <word>ΘΕΤΙΚΟΣ</word>
    <clue>ΠΡΑΓΜΑΤΙΚΟΣ</clue>
    <rationale>Εάν προκύψει πρόβλημα το οποίο δεν οφείλεται σε δικό σου λάθος, να είσαι θετικός και να εξηγήσεις τι ακριβώς έγινε</rationale>
  </item>
  <item>
    <word>ΕΞΗΓΗΣΗ</word>
    <clue>ΕΡΜΗΝΕΙΑ, ΔΙΚΑΙΟΛΟΓΗΣΗ</clue>
    <rationale>Εξήγησε ξεκάθαρα τι είχε συμβεί εάν κάποιο πρόβλημα προκύψει. </rationale>
  </item>
  <item>
    <word>ΑΞΙΟΠΙΣΤΟΣ</word>
    <clue>ΕΜΠΙΣΤΟΣ</clue>
    <rationale>Απέδειξε ότι είσαι αξιόπιστο μέλος του προσωπικού με αποτέλεσμα αυξημένες ευθύνες</rationale>
  </item>
  <item>
    <word>ΕΙΔΟΠΟΙΗΣΗ</word>
    <clue>ΜΗΝΥΜΑ</clue>
    <rationale>Πάντα να δίνεται την κατάλληλη ειδοποίηση όταν χρειάζεται να λείψετε</rationale>
  </item>
  <item>
    <word>ΔΙΚΑΙΟΛΟΓΙΑ</word>
    <clue>ΨΕΜΑ</clue>
    <rationale>Ποτέ μη βρίσκετε δικαιολογίες για να πάρετε άδεια. Να έχετε πάντοτε κάποιο βασικό λόγο</rationale>
  </item>
  <item>
    <word>ΟΦΕΛΟΣ</word>
    <clue>ΚΕΡΔΟΣ, ΣΥΜΦΕΡΟΝ</clue>
    <rationale>Η αφοσίωση θα φέρει μαζί της προσωπικά οφέλη</rationale>
  </item>
  <item>
    <word>ΔΙΑΚΟΠΕΣ</word>
    <clue>ΑΔΕΙΑ</clue>
    <rationale>Ενημέρωσε για την πρόθεσή σου για να λάβεις άδεια και ενημέρωσε τον εργοδότη σου όσο πιο σύντομα γίνεται</rationale>
  </item>
  <item>
    <word>ΠΡΟΣΒΟΛΗ</word>
    <clue>ΦΡΑΣΤΙΚΗ ΕΠΙΘΕΣΗ</clue>
    <rationale>Προσπάθησε να μην προσβάλεις κάποιον στην δουλειά σου, διότι μπορεί να δημιουργήσει κάποιο αρνητικό κλίμα εις βάρος σου</rationale>
  </item>
  <item>
    <word>ΠΡΟΣΠΑΘΕΙΑ</word>
    <clue>ΑΓΩΝΑΣ, ΜΟΧΘΟΣ</clue>
    <rationale>Πάντοτε να δίνεις το 100% της προσπάθειας σου παραμερίζοντας όσο μπορείς τα προσωπικά σου προβλήματα</rationale>
  </item>
</learningObject>
